MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051124thATC[All Projects] Landingpublic2015-10-10 20:012016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a16 
Target VersionFixed in Version2.0-a17 
Summary0000051: Missed approach call causes crash
Descriptionx-plane crashes when missed approach button is pressed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-10 20:01 ntnll New Issue
2015-10-10 20:01 ntnll Status new => assigned
2015-10-10 20:01 ntnll Assigned To => ntnll
2015-10-10 20:05 ntnll Status assigned => resolved
2015-10-10 20:05 ntnll Resolution open => fixed
2015-10-10 20:05 ntnll Fixed in Version => 2.0-a17
2015-10-11 00:07 ntnll Product Version 2.0-a17 => 2.0-a16
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker